## maxcpu 0.1.3-1

=== debian/changelog ===
maxcpu (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Marco <emmepole@altervista.org>  Sat, 25 Dec 2010 08:55:09 +0000
