=== debian/control ===
Source: maxcpu
Section: system
Priority: extra
Maintainer: Marco <emmepole@altervista.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maxcpu
Architecture: any
Depends: python2.5-hildon, python2.5-gtk2, python-osso, python2.5-xml, python-dbus, python-gobject
Description: home-desktop widget for change of CPU'clock
 work only with kernel titan
