## maxcpu 0.1.5-1

=== debian/changelog ===
maxcpu (0.1.5-1) stable; urgency=low

  * changed the catalog

 -- Marco <blumoon@atim.it>  Sat, 27 Dec 2010 08:55:09 +0000
