=== debian/control ===
Source: maxcpu
Section: user/system
Priority: extra
Maintainer: Marco <blumoon@tim.it>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maxcpu
Architecture: any
Depends: python2.5-hildon, python2.5-gtk2, python-osso
Description: home-desktop widget for fast change the max CPU's clock
 work only with kernel titan
