## maxcpu 0.1.5-4

=== debian/changelog ===
maxcpu (0.1.5-4) stable; urgency=low

  * small improvement in graphics 

 -- Marco <emme750@gmail.com>  Sun,  2 Jan 2011 13:03:28 +0000

maxcpu (0.1.5-3) stable; urgency=low

  * removed old reference

 -- Marco <emme750@gmail.com>  Wed, 29 Dec 2010 20:32:53 +0000

maxcpu (0.1.5-2) stable; urgency=low

  * added bagtracker

 -- Marco <emme750@gmail.com>  Wed, 29 Dec 2010 16:32:53 +0000
