=== debian/control ===
Source: maxcpu
Section: user/system
Priority: extra
Maintainer: m750 <emme750@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maxcpu
Architecture: any
Depends: python2.5-hildon, python2.5-gtk2, python-osso, python-hildondesktop
Description: home-desktop widget for quickly changin the max CPU's clock
 Work only with Titan's kernel.
 Changes don't remain aftet a reboot
XSBC-Bugtracker: mailto:Emme750@gmail.com
