## maxcpu 0.1.5-5

=== debian/changelog ===
maxcpu (0.1.5-5) stable; urgency=low

  * changed bagtracker
  * added more description of the package

 -- Marco <emme750@gmail.com>  Sun,  2 Jan 2011 13:03:28 +0000
