## maxcpu 0.1.5-6

=== debian/changelog ===
maxcpu (0.1.5-6) stable; urgency=low

  * added more description of the package

 -- Marco <emme750@gmail.com>  Mon,  3 Jan 2011 18:05:28 +0000
