=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: maxcpu
 Architecture: any
 Depends: python2.5-hildon, python2.5-gtk2, python-osso, python-hildondesktop
-Description: home-desktop widget for quickly changin the max CPU's clock
+Description: home-desktop widget for quickly changin the max CPU's clock.
  Work only with Titan's kernel.
+ The package asks a confirmation for ever overclock above 805 MHz.
  Changes will not remain after a reboot.
  Remember that the intensive use for extended periods of CPU clock frequencies exceeding 600 MHz could be dangerous.
 XSBC-Bugtracker: mailto:Emme750@gmail.com
