## maxcpu 0.1.6-0

=== debian/changelog ===
maxcpu (0.1.6-0) stable; urgency=low

  * added in the settings page a warning about overclocking
  * now confirmation for overclocking is needed at these frequencies: 700, 850 and 1000 MHz

 -- Marco <emme750@gmail.com>  Wed,  5 Jan 2011 18:00:00 +0000
