=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Depends: python2.5-hildon, python2.5-gtk2, python-osso, python-hildondesktop
 Description: home-desktop widget for quickly changin the max CPU's clock.
  Work only with Titan's kernel.
- The package asks a confirmation for ever overclock above 805 MHz.
+ Since version 0.1.6-0 the package asks for confirmation to the frequencies 700, 850 and 1000 MHz.
+ In the previous versions the package asksed a confirmation for ever overclock above 805 MHz.
  Changes will not remain after a reboot.
  Remember that the intensive use for extended periods of CPU clock frequencies exceeding 600 MHz could be dangerous.
 XSBC-Bugtracker: mailto:Emme750@gmail.com
