## maxcpu 0.1.6-1

=== debian/changelog ===
maxcpu (0.1.6-1) stable; urgency=low

  * added an icon for the Application Manager 

 -- Marco <emme750@gmail.com>  Sat,  8 Jan 2011 11:00:00 +0000
