=== debian/control ===
Source: maxcpu
Section: user/system
Priority: extra
Maintainer: m750 <emme750@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maxcpu
Architecture: any
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-osso, python-hildondesktop
Description: Home-desktop widget for quickly changin the max CPU's clock.
 Work only with Titan's kernel.
 Since version 0.1.6-0 the package asks for confirmation to the frequencies 700, 850 and 1000 MHz.
 In the previous versions the package asksed a confirmation for ever overclock above 805 MHz.
 Changes will not remain after a reboot.
 Remember that the intensive use for extended periods of CPU clock frequencies exceeding 600 MHz could be dangerous.
XSBC-Bugtracker: mailto:Emme750@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAAGvZ15GAAAACXBIWXMAAAsS
 AAALEgHS3X78AAAACXRFWHRDb21tZW50AACJKo0GAAAPLElEQVR4nMVZeVxV
 dRa/97GoAaagjiBqLhmiEG8BjLHFFg1Fy2RURFzTXAvXyiytmbHRcj5aLmna
 hxlFksw9MsMK0RJRNhEBReTxNnjr3be3zLnvPh6PJ6Lzx3zmcL3v3t/9/c49
 v/M7v+/5nity+PDhTLfMmTNHukDWrl07YsRT4S9b5h+keiRaEZA1a9ZgFovq
 JQ5R2RGlC01wIkuXLiUIor7O4LTbs2bNhmtk9erV8EOCMAzhFk8TRVFnz561
 2Wxik/SWjIyMGTNmeN4IsmoLDYrhyDnKiPfQ/6fzFlTpRFROJJ5etHQJAoNZ
 liNw8rWJk1heEHURbQLv9LwR/gmCwLLs4MGDPU0wIcQtYWFhjQ2147OMiYeI
 2cstak0t4hWpE4mRby7j0ESXZIznSNI13KU9foA3GawmfYt65y46PI6Z/UEj
 +rQTOj2uYtNeX8e4WGTVqlXnb6kJkpHs4igrct15+3Y9juNeez2OAWEYhuf5
 qqoqu90+cOBADMPa5+LtBNLS0gJuhAuapiVPejpl+gh4dVZm5syZM+HC2zhr
 1izPHFEUnTJpSkGhq18S9kQKebWc+Tb3W6SDoMjPP+QjcfZucSQSL8C8+oxp
 RWLtDKFt77N161b5D6bBSsHXSajKNSefmj0309PJwQt1jZqNG4VACBaFp5NM
 7gpQcicuWMQeGzduvGPQ0AR1rZyYnsUnzdBHj9XIlGLv3kPybWaDTBaASFOl
 KNpiM2rU4ECuuq4OBldV35S8uXPnTgQWvPCWFielFmroL7d/bdCBV71OunHj
 BuJwOLwrAC7GRSeThI/cunVL1CTdDBo0CK6XL18+atQojuNg4ds7wUpJNxER
 EXBOSUmBrtDp/fffl9rr6+vbNcGqabVaaVGbmpqkRrCkDubhjcx2/6MonAZE
 PzHx1fE7PttWVFhwteTSb8WFp898t/UfO3uFhyOdio8iFP6GDIs5uHvfz5dc
 EUk6RO5A5C4k3qE6yssU0n7ihqRgNxpsrQYtigaiqHuMn6LQkNCcQ/uP/UDG
 jaFlckfQKKG7ihPXWekMjONQNw6Ej2VRuSAqjRUOntDdulnub1FycrJOb2jV
 NF8vs316mnx1Bh+mFAIVjg7bq+2QxfGrLxDBT1F9kk0ul9OjCFzfr18/rU5H
 CxzB0K2trbfq7/37sHHF2/bhY5gABUSeOEFUyYmxI8WiFG9JjiClK1J1m7KZ
 REXZ2dmVlZXSQjBuwXFMrdYVFfGbNhE6m40maRE9GG5XjjZY5ewfeyG4+7Ov
 TZpq0DUxjGc3v/LKK8iyZcsAXzCSwAmGxGEMRBVJUaTRaCQpzELTR88Whqzd
 iQT2AJC8Wlpqw6wUKS067t3cxcXF4v622x01JF/D2AmSxsh2gIBgttH4Zcy+
 SUNJgewLH14tnoh0K7ITHQWAYvr06RMnTgToAAyA6UMLnN0Tx48cOeLXX9wk
 oEgKXO/bYBuNHj3a6zXYEffu3ZsyZUpUVBSEPMCVd2t4RQx/ryKvqXABjtu9
 e/exY8fy8vIWL15MugU0AtivW7euvLzcT5G4RVasWFFWVqZ1i8ZHtI8sOp0O
 dmYHnPSVWbNE2ATgzMrKgh8AT29iul927NjRye6DTRvUrZs8QbXyreXffZtz
 ueRSxeWL588XHMnNnZqe0emGnTZtWietcfFxe7d/pWvl1v6djRlv7rvM3P8Z
 3TOT6C8O0Fq9vrGhPj4+ritFKBII5ylpU0xma9pCKxJLIgkOwNPQFWQvFYMk
 2hGVgMZi6/+GWyy2VdlroHMgIuvcooVz51jNwmNyAo23Jy5ulfZU7DJLb4VR
 3Fxy19R3jTI5P/Q5C0mYly1Z4oWQDormZCzQ48S02XQfOYUohZ4qGyptUbkQ
 KHdvV4UrfAyLgl0qZx+ljnM4Rgx70l/RiBEjamtrciuM6duY5yYx3WBkYicA
 Ih2Box0j9mlSF6p5gfRXdOjQIZpmb9epN/9hXr+GjX0GsM35IEVPzDS/ttIi
 G+UsLMYgnmGVRUXwI1fI9To9S9MGQ0tFlfGLPXjWIkc/lYitHugBSHLftqU9
 pyyBkSm5xxLNTifwG9Rj0fHvj7M8R7Ai7jRrNJeutG77lH7lNSFM7kDdYIYq
 7IBqqB+wJTpgjhcv1qWMVXkU6bU6nGNKblayAo+Zsbq72lNnsDUbHEljhZ5K
 Q8b6plcXqJGRRIDCowiAsffTmr6D1p44XsDT/I8/np36xlQE+IfFYpFyFux1
 iiZNRtPNGvM3B/jdB0yswIqPSJJlyD7J1p4KS+/+myMiYvIP7QMUkwAD9vPk
 yZMRIJO+WEXTHE1TGp26/HoLC7yINAOqMAy9a9/XfSPCI/v2zc3Lt2EYoLt3
 lNPpnDp1KrJ9+3YbCZopEmNxN5JQIpTiFrOZIjCeowdnrugzY/XgQdHHT56s
 ravlOc4Nx+2ACbg4f/585F85OZWNLT/VaxqNNgonfawjMIKubsGQMk5ZjZeV
 lsIwiWj5CaAdBAGSm5vbjDFVnF3DsDRO+qgiKBy38swGPX6NEdyGdCKgHTy7
 YcMGBJg30RHVJQGQbutIQ1rpVIskHRT5Crj81KlTSqVy7969Bw4cAFQ7ceIE
 wCAgLDwCn0L68lMkIuT9igCA33vvPViLmpoaSCFAoYC0Xbly5dy5c+Cj1NRU
 v6zTwSLfJPXJJ59AqpCuAV5hGOQlyBMPUiSxqU4s2r9/PzAAwh2iYNGePXsM
 BsPdu3chhUDLhAkTulLkaxH07tWr1++//w65DIBdSvDge4Caa9euAbNj2ooY
 ryJwBXJ/2iTEsoQFAg9n7wukZZYa7+8sWjRmzBhYEb+89uhJDaShoQFWFnnn
 nXc6zTBdS1BwcL/IyNjY2LEpKRNTU6elT5+XOXf+3LlZ8+dNe31aSkpyZFQk
 4oX0RxZx899Pav3EzXGRwMDA6AEDkpMSp/9l2uefbSv5o1in0aib2YqbjqLL
 zq/O6/dcVl8oFP64Yq++y93TYkA7btwovnKl+PsT52bOmR4aFvIoBon42IVB
 0gQHREePe+GFNatXl5eX6lqEA0e48bPIPyWSgaMoJI5CEmgkjumRjcu/Z0KS
 zO5bThbDd49lhzxHLngPP3+ZNBkwo0FfWVUJwY3KunLbAw1CUUjEKKwIROOZ
 k8dMuP3zA+TwPxuRJ8nIyWRUqjVgNI96s9PTQvjS1udzIa2bZYr2DBb0NJWQ
 aQxLsgXH2J5/w3rmN4uVwEgr9tGGdYGBAeD3gPsWtRODZDKRE0RFRi1YMO/0
 6dOY1fX5Nn6wnJVBDgfir3AEJBBJC83hzzBiZeHJ566wZ60DX9SFxrOIymul
 a9TrtucXmpA4QUyJkLNHO6Lk2O4cG85wZhM2aWKaNx4eYlDapLSvd+21mIyf
 /l4/Yad+3lohdQYTq6IfTxBVB8idKDAdZXthAXQCSlJImO7k6VNwQKmQAE/t
 qNIRoHTIEtnAkZzshYbnt1VfKrG4XMLRo8d6dO/WlUFBQUFvv/124S8XKI7V
 Naury7Uba4jYM4a0rbb0RXbFs2ykErI2MABXkPyBLKXTo9tomIm5/6e33/yV
 fjbdiAw3r9tsdDjJiqryAQMGeF3VwaDg4OBNmzaVlpYKPA/J2dZiaNYYqqpb
 SsuwswW2zVvw+cuEFyazQ5L4ELHu4v8rg1C5M3wcmbrEFprYiiRAC4fE0m+8
 qaMZx82bN9wY0eYhqAMk69avXw+lBMAfx/E0JSYzi8WsbdbU1WnLyqzHj+P/
 3E6uWWt/PcP+1Fh7b4UT4tfDCZVOqDRlCgcwJVTFexiUyp+fiSRIrPdcMoVL
 luAKAB+PotOzG3lBuFBYFBIa0W4QXL300ktVlZUYpFmWuWfUm1kKiBLJ0LgN
 azXoG9W3K2uaLxTZ9n1l/GgzPXexfex4cojS3j3Bgcp5JI5GRtJIDIXEOpB4
 8X0B4ludqK9BCvGAMjRI4XxM4eqpJENHljw+/HRaxuniixVQxm784COPQUAf
 IHRgQ5lMJkg/UDLSLIO5+QokBXe+wSwWo1arr6vTl5TgeXnUts+E5auYCemW
 OYubfvrVZMZoRmBZB0tCxqm3Zn+sfixGJ4u3y2DHqVzBKleIyhWRYIgYfi60
 z+refV8EYM/7NhfDzBDXLI1BVQlMrPHeneiB0ZD2xNpq3Lhxer1eYiG4WwgP
 ZaOlGln63ARF1O27mooKouAsdSxfZzbTFEOLwIJbpYEiYxQIl4txCfyS9T+G
 RP+1R8/JgCF9InrPSE/LO5Sjbmi0M3YBODlJSlRASpZwhpS9cuVK0aC33nrr
 3XffFR/gBBTDQNTgkDgW5rEMWDfYBMTIZrG2Njdr791Vk4T4h1EYdLXT+J2G
 O4ePn8zIyIyKHCCFZ9/+/ectWHD0u/zyinKtrhnyNMfSFJBKnJLol/g9CG+n
 jcBzgDBBJSgm13379gFb5RiMY+EgeEZkwAROu83yJW+kNLM2ngMxRmgs+Ogd
 ecixKtkVZuTl1hWff3Xm5InS0qsVFRXgdaAULMP68ZJOBXpev3596dKlYgwB
 A7U7HKsu3lScuaoqrBxz6uqPd5pgtzEYicE0OlMF3oS5kpS1iaIzq2w9LlMh
 xexyteOWodVsbIVCvVPG24VAYAAlhJ0uGgTkCpaQpSgOApqk4KJtQqRX/MaL
 LaTnC5yNo/VOzuoQWN7O0Mx973pUg2pra0Xy6TXooWPEj7McB2fpIyOsMuU2
 HQR8JX2Y9Qap38CHLhkMr66uFpmeZJD3e+CDBEwBrh4WFrZw4cKcnJwPP/xw
 6NChEIZZWVkKheLjjz+ePXs20NIvv/yyqakJLgoKCmAIWAwB9/LLL0Okdj1n
 MAhg+VENgqdAdXv27NnY2OhlwoAF8EqgOEuWLAHEcrlcoAcYS1FREZSOwOW9
 BgGjB/jt2iDoDBVAu0EP7Q1pTi6Xw2L5Oh+MAw9FR0cD0EPFk5ycDDsFPBQZ
 Gfk/N6ikpARqCFg18ATcgs/MZnNLSwsgB0Cr1ChhKVB9MH3Xrl3QCN2gZpFu
 fT9Sd/oKqMAe1SDCvUDweqhThg0bFh8fD7UMVOKwgkBXYGvAU6/n4Lq5uXne
 vHkxMTEJCQlxcXH5+fme0vNhHgKIRkDjjh07pCmC8G0iJTI/gUZ4BKgKU+e7
 FMmLMM+uu4FI/8kDBkC1lp2djRw8eDA9PR3qTMDr/f8n+eabb6AgXbRo0ZYt
 W/4DwtjqafFj8z4AAAAASUVORK5CYII=
