## maxcpu 0.1.6-2

=== debian/changelog ===
maxcpu (0.1.6-2) stable; urgency=low

  * changed any dependencies 

 -- Marco <emme750@gmail.com>  Sun,  9 Jan 2011 10:00:00 +0000
