=== debian/rules ===
--- 
+++ 
@@ -58,10 +58,6 @@
 #---------
 	mkdir -p "$(CURDIR)/debian/maxcpu"
 	mkdir -p "$(CURDIR)/debian/maxcpu/usr/share/applications/hildon-home/"
-	pwd
-	ls -l
-	ls -l usr/share/applications/hildon-home/
-	ls -l usr/lib/hildon-desktop/
 	cp -a usr/share/applications/hildon-home/maxcpu.desktop "$(CURDIR)/debian/maxcpu/usr/share/applications/hildon-home/maxcpu.desktop"
 	mkdir -p "$(CURDIR)/debian/maxcpu/usr/lib/hildon-desktop/"
 	cp -a usr/lib/hildon-desktop/maxcpu.py "$(CURDIR)/debian/maxcpu/usr/lib/hildon-desktop/maxcpu.py"
@@ -105,3 +101,4 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
