## maxcpu 0.1.8-1

=== debian/changelog ===
maxcpu (0.1.8-1) stable; urgency=low

  * now, after an screen unlock the widget update the displayed frequency
  * added more informations in the settings page
  * added check of presence of package 'kernel-config-settings'
  * changed the confirmation mode: only one time until next reboot/power-off/power-on
  * changed message, Banner instead MsgDialog

 -- Marco <emme750@gmail.com>  Thu,  10 Feb 2011 17:00:00 +0100
