## maxcpu 0.1.8-2

=== debian/changelog ===
maxcpu (0.1.8-2) stable; urgency=low

  * modify in the control file

 -- Marco <emme750@gmail.com>  Sat,  12 Feb 2011 09:00:00 +0100
