## maxcpu 0.1.8-3

=== debian/changelog ===
maxcpu (0.1.8-3) stable; urgency=low

  * changed debian files

 -- Marco <emme750@gmail.com>  Sun,  13 Feb 2011 13:00:00 +0100
