## maxcpu 0.1.8-4

=== debian/changelog ===
maxcpu (0.1.8-4) stable; urgency=low

  * changed maxcpu.desktop file

 -- Marco <emme750@gmail.com>  Mon,  14 Feb 2011 18:00:00 +0100
