## maxcpu 0.1.8-5

=== debian/changelog ===
maxcpu (0.1.8-5) stable; urgency=low

  * added a dependencies 

 -- Marco <emme750@gmail.com>  Sun,  27 Feb 2011 20:50:00 +0100
