## maxcpu 0.1.8-6

=== debian/changelog ===
maxcpu (0.1.8-6) stable; urgency=low

  * solved a conflict with bluezwitch

 -- Marco <emme750@gmail.com>  Thu,  14 Apr 2011 21:30:00 +0100
