## maxcpu 0.1.9-6

=== debian/changelog ===
maxcpu (0.1.9-6) stable; urgency=low

  * adaptet to power kernel v49

 -- Marco <emme750@gmail.com>  Sun,  20 Nov 2011 11:00:00 +0100
