=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 #---------
 	mkdir -p "$(CURDIR)/debian/maxcpu"
 	mkdir -p "$(CURDIR)/debian/maxcpu/usr/share/applications/hildon-home/"
-	cp -a usr/share/applications/hildon-home/maxcpu.desktop "$(CURDIR)/debian/maxcpu/usr/share/applications/hildon-home/maxcpu.desktop"
+	cp -a usr/share/applications/hildon-home/0maxcpu0.desktop "$(CURDIR)/debian/maxcpu/usr/share/applications/hildon-home/0maxcpu0.desktop"
 	mkdir -p "$(CURDIR)/debian/maxcpu/usr/lib/hildon-desktop/"
 	cp -a usr/lib/hildon-desktop/maxcpu.py "$(CURDIR)/debian/maxcpu/usr/lib/hildon-desktop/maxcpu.py"
 #---------
