## maxcpu 0.2.0-0

=== debian/changelog ===
maxcpu (0.2.0-0) stable; urgency=low

  * delayed clock reading for battery patch users

 -- Marco <emme750@gmail.com>  Sat,  10 Dec 2011 15:00:00 +0100
