=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Architecture: any
 Depends: python (>= 2.5), python-hildon, python-gtk2, python-gobject, python-osso, python-hildondesktop, python-dbus, hildon-desktop-python-loader
 Description: Home-desktop widget for quickly changin the max CPU's clock.
- Work only with Titan's/Pali kernel.
+ Work only with power-kernel.
  Packages needed: 'enhanced linux kernel for power user' and  'enhanced linux kernel for power user(settings)'.
- Since version 0.1.8-0 the package asks for confirmation only one time, from 600 to 700 MHz. This choice and the overclock don't remain after a reboot or a power off/on.
+ Since version 0.1.8-0 the package asks for confirmation only one time, from 600 to 700/720 MHz. This choice and the overclock don't remain after a reboot or a power off/on.
  Remember that the intensive use for extended periods of CPU clock frequencies exceeding 600 MHz could be dangerous.
 XSBC-Bugtracker: mailto:Emme750@gmail.com
 XB-Maemo-Icon-26:
